Subject: Re: [TR]who often should I change oil in a a less frequently used LBC

From: "[email-masked]" <[email-masked]>
Date: Tue, 15 May 2012 21:12:17 -0500

I usually change The Nail Bag's oil every 6-8 years.  Filter on the second or third change.
Last time, the filter came out with the oil, so it was a double.

Sent from my Verizon Wireless Phone

----- Reply message -----
From: "Paul Willoughby" <[email-masked]>
To: "Triumphs" <[email-masked]>
Subject: [TR] who often should I change oil in a a less frequently used LBC
Date: Tue, May 15, 2012 18:41

I'm also interested in the list's collective wisdom on this topic.  I've got 
4 old cars that never get driven.  Last time I changed the TR4 oil was in 
March 2009.  It's still a nice light brown color with about 500 miles on it.

paulw
----- Original Message ----- 
From: "Sujit Roy" <[email-masked]>
To: "Triumphs" <[email-masked]>
Sent: Tuesday, May 15, 2012 1:12 PM
Subject: [TR] who often should I change oil in a a less frequently used LBC

Last check. Last oil change was 3 years ago, but only driven about 800
miles. Each trip very short runs.

Sujit
'71 Stag

-- 
Sujit Roy, Realtor
Keller Williams Realty, Cupertino, CA
(408) 839-8359
roysrealty.com

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: 
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]